package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.RIS_User;

public interface RIS_UserService {
	public Map<String, Object> save(RIS_User vo);
	public void delete(RIS_User vo);
	public RIS_User getOne(RIS_User vo);
	public List<RIS_User> getAll();
}
